

body{  
	font-family: "Jost", sans-serif;
	font-weight: 500;
    /*background: #12323d;*/
    /*color:#ffffff;*/
}

.topbar{
	background: #ffffff;
	color:#555555;
	padding-top: 5px;
	padding-bottom: 5px;
}
.topbar p{margin:0;}
.topbar a{
	color:#555555;
}
.logo{
	width: 150px;
}

.navi{
	/*background: #112153;*/
	border:0;
	border-radius: 0;
	margin-bottom: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.navi .nav li a{
	color:#ffffff;
	font-weight: 500;
	font-size: 15px;
}

.navi .nav li a:hover{
	background: #00aeef;
}

.banner{
	padding: 0;
}
.banner img{
	width: 100%;
}

.overtxt{
    position: absolute;
    top:250px;
    text-align: center;
    
    color:#ffffff;
}

.overtxt h1{
    text-shadow: 2px 2px 2px #333;
    font-size: 60px;
    font-family: "Jost", sans-serif;
     font-weight: 600;
}
.overtxt h1 span{
    font-size: 40px;
    display: block;
}

.intro{
    background: #00aeef;
    color:#ffffff;
    padding-top: 25px;
    padding-bottom: 25px;

}
.intro h4{line-height: 30px;}

.why{
    margin-top: 80px;
    font-size: 18px;
    font-weight: 400;
    color: #333;
}
.why h4{margin-top: 25px;}

.sers{
    margin-top: 80px;
}
.sers img{width: 100%;padding: 8px;
    border:2px solid #eee; }

.sers p{font-size: 16px;}
.ser{margin-top: 25px; }
.ser img{
    padding: 8px;
    border:2px solid #eee;
}



.num{
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #00aeef;
    color:#ffffff;
    font-size: 24px;
    font-weight: 500;
    padding-top: 8px;
}

.num1{
    display: inline-block;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #ffffff;
    color:#00152a;
    font-size: 32px;
    font-weight: 500;
    padding-top: 15px;
    text-align: center;
}

.button{
     background: #00aeef;
     color:#ffffff;
     display: inline-block;
     padding: 10px 20px;
     font-size: 18px;
     margin-top: 25px;
     text-transform: uppercase;
}

.button:hover{
    color: #ffffff;
    text-decoration: none;
}


.footer{
	/*border-top:1px solid #ffffff;*/
    background: #00152a;
	color:#ffffff;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-top: 80px;
}

.footer h2 span{
	display: block;
	font-size: 22px;
}

.footer a i{
	color:#ffffff;
}

.footer p{
    font-size: 16px;
}

.blinks{
	padding-left: 0;
}
.blinks li{display: block;}

.blinks li a{display: block; padding: 5px; color: #ffffff;}



.form{margin-top: 50px;}
.form input{
	width: 100%;
	height: 40px;
	padding-left: 10px;
}
.form input[type='button']{
	width: 100%;
	height: auto;
	border:0;
	font-size: 18px;
	padding-left: 0;
}
.form textarea{
	width: 100%;
	height:100px;
	padding-left: 10px;
}
.form label{letter-spacing: 1px; font-weight: 500;}

.contact{margin-top: 50px;}
.contact p{
	
	font-size: 18px;
	text-align: center;
	color: #555;
	margin-bottom: 10px;
}

.contact i{
	color:#009baf;
}

.bg{
    background: #00152a;
   
}

.bg1{
     background: #00aeef;
     padding:15px;
     color:#ffffff;
}

.title{
       background: #00152a;

   /*background: #12323d;*/
    color:#ffffff;
    padding-top: 100px;
    text-align: center;
    padding-bottom: 30px;
}

.service h2{
    font-size: 26px;
}
.service p{
 font-size: 17px;
}

.about p{
    font-size: 17px;
    letter-spacing: 0.5px;
    font-weight: 400;
}

@media(max-width: 768px)
{
    #myNavbar{background: #00152a;}
    .navbar-toggle { margin-bottom: 0px;}
    .social{display: none;}
    .logo{margin-left: 10px;}
}

@media(max-width: 480px)
{
     .overtxt{top:60px;}
    .overtxt h1{font-size: 24px;}
    .overtxt h1 span{font-size: 20px;}
}